To Our Shareholders:
Our 30th year that ended March 31, 2012 was a very good one.
We continued to make progress building out Airgas capabilities
to serve customers and benefitted from the modest economic
recovery that has been unfolding in the U. S. for the last couple
of years. The numbers speak for themselves; therefore, in this
letter I would like to focus on the strength of your company.
After reporting record earnings, a 25 percent increase in
our dividend, and a clear leadership succession plan on our
May 3rd earnings call, I had some time to reflect on the past 30
years. I thought about our first acquisition in February of 1982
and realized that, although we were good at acquisitions, we
had no clue as to what a good company looked like in 1982. We
have learned a lot along the way and those learnings are part
and parcel of our business philosophy and culture which have
delivered to you, the owners of Airgas, outstanding financial
results and a durable and sustainable business.
Your company is 30 Years Strong and getting stronger, and in
the following paragraphs I will attempt to explain to you why
I believe Airgas is a very good company on its way to becoming a
great company and deserving of your investment.
Track Record
As people often say, the proof is in the pudding. The chart on
the inside front cover of this Report shows we have delivered
compounded annual returns of 19 percent to our shareholders
since our IPO in December, 1986  a performance that places
us in the top 4 percent of the S&P 500. There is no question that
earnings drive stock price performance and that high-quality
earnings over the long run can drive outstanding stock price
performance. Despite making more than 400 acquisitions in our
history, Airgas has never restated its earnings. The chart at the
top of this page reflects our outstanding track record of growing
the business in a disciplined manner over the past 25 years. The
chart at the top of page 11 reflects the close alignment of our
GAAP and adjusted earnings throughout our history, with only
a few noteworthy differences  something we think investors
should notice. Despite the short-term pressures under which
U. S. companies are forced to operate, we have always run
Airgas for the long term. We believe that a key ingredient of
value creation is the establishment and nurturing of long-term
relationships with our shareholders, our customers and our
associates  relationships based on loyalty and trust.
Airgas Shareholders
We know we are here to work for our shareholders and that
our total return to shareholders over the long term is the
most important measure of our success. We work hard to
communicate our business strategies and results in a straightforward
and transparent manner. We strive to return cash to our
shareholders in the form of share repurchases and dividends
as shown on the chart at the top of page 12. We maintain a very
clean balance sheet, knowing that contingent liabilities almost
always result in value degradation. We take risk management
seriously and structure our acquisitions and conduct our
operations with a constant eye on reducing risk while at the
same time encouraging our entrepreneurial spirit. Change is
inevitable and necessary in any business, especially one that has
made more than 400 acquisitions. However, without due care,
the pace of change and the methods by which it is accomplished
can destroy value. We have gone through many changes, which
some say have transformed our industry, in a way that is
accommodating to our customers and to our associates, while
still generating strong returns for our shareholders.
Airgas Associates
We strive to create and preserve an environment where our
associates can grow personally and professionally. We look for
team players and always try to promote from within. We maintain
a flat organization that doesnt interfere with our front line
associates who have primary responsibility for taking care of our
customers. We think our culture is unique and is the reason why
very few associates have left our company. We believe in always
doing the right thing for the long run. We also believe in giving
our associates autonomy and responsibility. When we do so,
our associates do not mind being held accountable, and they are
inspired by the confidence we have in them. Airgas associates
know that we can always improve and that lasting progress almost
always comes in small increments. To use a baseball metaphor,
we dont swing for the fences but constantly strive to get on base.
Having grown up on the distribution side of our industry, we know
that nickels and dimes add up. We never rest on our laurels. We
endeavor to make the Airgas work environment one where our
associates feel like they are part of a dynamic organization that is
more than the sum of its parts
Airgas Customers
Our goal is to meet our customers requirements and exceed
their expectations, and all of our business strategies are driven
by this customer-centric approach. This wasnt always the
case. In the early days, we were simply focused on financial
results. However, in the mid-1990s, we came to realize that only
customer-centric businesses succeed over the long haul. Since
that time, we have rolled out a significant number of strategies,
programs and investments focused on meeting our customers
requirements in an efficient and effective way. We started with
state-of-the-art Distribution Centers that lowered our costs and
improved our services to customers who purchase hardgoods.
We then rolled out the Radnor private-label program which
provided customers with high-quality, lower-cost alternatives.
We moved on to Core Strategy I, which focused on the timely
fulfillment of our customers basic requirements and billing
accuracy. That was followed by Core Strategy II, the goal of which
is to provide outstanding customer service by practicing the
3 Cs  Connecting, Consulting and Completing. Now we are
two-thirds of the way through Core Strategy III, the roll-out of
our new SAP system, and moving forward with the supply chain
improvements and the administrative and telesales functional
changes enabled by that system. We will be following our SAP
implementation with a significant upgrade to our eBusiness
capabilities.
We have also invested heavily in our gas business by building
state-of-the-art cylinder fill plants, specialty gas plants, air
separation units, and carbon dioxide plants. We have developed
and deployed innovative and, in some cases, transformative gas
filling and measurement technologies.
We have made many changes in the way that we face
customers, too. In 1998 we added specialists to our field sales
force in our strategic product categories  bulk gas, specialty
gas, medical gas, CO2/dry ice and safety. We also established our
Strategic Accounts Program to serve customers with multiple
facilities in different states who are interested in reducing their
supply chain costs through vendor consolidation and transaction
cost reduction. In recent years, we have dramatically improved our
Welding Process Specialist Program, which is at the core of our
business, and, we have expanded our product offering and added
services, including safety services and supply chain services.
We have also realigned our Strategic Accounts group along 10
customer segments representing 85 percent of our business:
Power and Materials; Metal Fabrication; Non-Residential
Construction; Oil, Gas, and Chemicals; Retail; Food and Beverage;
Technology and Services; Government and Alternate Channels;
Universities and Labs; and Medical; and, recently, we have
added customer segment specialists to our regional field sales
force in markets where one or more customer segments are
dominant. Now an Airgas customer can see a generalist, a
product specialist, an industry specialist and an applications
specialist depending on that particular customers requirements.
Our customers can also select their preferred sales channel: field
representatives, including specialists, telesales or eCommerce.
Our SAP initiative has recently enabled Airgas to extend its
telesales capabilities from safety products to gas and welding
products, and cooperation between our telesales team and both
our field sales and Strategic Accounts groups has started in
earnest with impressive results. All of these changes are about
giving our customers what they want, when they want it. I believe
that these customer-centric business strategies, programs and
investments will result in outstanding growth for Airgas in the
years ahead.
Business Philosophy and Culture
We have developed a flat organization centered around our front
line associates who take care of our customers. All other Airgas
associates know that it is our job to support the associates in
sales, operations and administration who work directly with
those customers.
We have always questioned established beliefs in our industry.
We tend to be wary of those who try to over simplify complex and
ambiguous matters. We want our managers to be able to deal
with ambiguity. On the other hand, we are also wary of those who
try to complicate matters that are simple and straightforward.
We have always found ways to grow, and we have consistently
outgrown our peers over time. Growth is in our DNA.
We work hard to preserve an environment where any
associate can speak out. We dont tolerate intimidation or
politics. Our compensation practices reflect our belief that all
Airgas associates make important contributions and that relative
compensation is important. Our top executives base salaries
are low compared to our peers. Our stock option program goes
deep into our organization, and all employees can participate in

our Employee Stock Purchase Plan. Our lower paid associates
pay significantly less for health benefits than our higher paid
associates. A significant portion of our associates compensation
is based on performance at every level of our organization:
gain-sharing at our plants and branches, sales commissions,
management bonuses and stock options. We understand
financial incentives and the compensation of many of our
associates is not only highly variable, but also keyed to metrics
such as EBITDA, Return on Capital and the Airgas share price,
which perfectly aligns our associates with our shareholders.
We consistently use a mix of short- and long-term incentive
compensation programs in order to balance short-term results
with our goal of building a great company for the long term. We
have never re-priced options, substituted restricted stock or
made similar changes to compensation plans just because they
didnt pay out for a few years. Our associates do well when our
shareholders do well.
Energized for the Future
Our 2012 fiscal year was the first in several in which we didnt
have to deal with the threat to shareholder value represented by
the 2010 unsolicited tender offer and related litigation. I never
thought I would say this, but I think that cloud had some silver
linings. A bright light was cast on Airgas, and the investment
community began to appreciate our track record, market leading
position, durable business model and strong earnings and cash
flow. Our share price responded accordingly. There were some
important intangible benefits as well. As Airgas associates, we
discovered that there was more in us than we thought. We pulled
together and remained focused, delivering results that provided
Airgas shareholders more than $1 billion of value compared to
the best and final $70 offer, and, hopefully, a lot more to come.
But challenges remain. At the 2012 Annual Meeting, our
shareholders will be presented with a precatory proposal
to declassify the Airgas Board of Directors. Given what our
classified Board enabled us to accomplish in our fight against
an inadequate bid, we firmly believe that our shareholders
should reject this proposal. The relationship between a public
company and its shareholders is multi-dimensional. Charter
and bylaw provisions are an important but relatively small
part of the total equation. Transparency, risk management,
compensation practices, strategy development and delivering
value to shareholders are also very important. A one-sizefits-
all approach to corporate governance misses the mark.
Investors large and small should look at a company holistically
over the long term to decide whether it has served its owners
well. Needless to say, I urge you to vote no on the proposal to
declassify the Airgas Board.
At a meeting in May 2012, our Board of Directors approved a
management transition in which, immediately following the 2012
Annual Meeting, Michael Molinini will become President and
Chief Executive Officer and I will become Executive Chairman. I
am confident that your company will continue to prosper as Mike
takes on increased leadership responsibilities. In as much as this
will be my last letter as Chief Executive Officer of Airgas, I would
like to thank you for your support over the years in building this
very good company, which is on its way to becoming great. I plan
to stay actively involved as Executive Chairman and look forward
to working with Mike to preserve and enhance the business
philosophies and the culture that I have described in this letter so
that they will endure and continue to reward Airgas shareholders
in the years ahead.
Respectfully submitted,
Peter McCausland
Chief Executive Officer
July 2012
